Anonymous Login
2019-04-19 04:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000502v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:01
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000502: Skin web2project "Snow Ball Style" has a wrong menu layout
DescriptionSince final release 2.0 the layout of the leading menu are wrong.
It was fine in release candidate 2.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001100

caseydk (administrator)

Doh.

Thanks for the report.

~0001102

caseydk (administrator)

Resolved in r1223.
You can get the changes here - http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/style/w2p-snowball/main.css?r1=1220&r2=1223
+Notes

-Issue History
Date Modified Username Field Change
2010-06-30 04:25 chdrsto New Issue
2010-06-30 04:25 chdrsto File Added: Skin_problem.jpg
2010-06-30 06:12 caseydk Note Added: 0001100
2010-06-30 06:12 caseydk Status new => assigned
2010-06-30 06:12 caseydk Assigned To => caseydk
2010-07-01 04:00 caseydk Note Added: 0001102
2010-07-01 04:00 caseydk Status assigned => resolved
2010-07-01 04:00 caseydk Resolution open => fixed
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:52 caseydk Status resolved => closed
2010-09-21 22:52 caseydk Fixed in Version => v2.1
2010-09-21 23:01 caseydk Product Version v2.0.0 => v2.1
+Issue History